﻿#website #footer
{
    background-image: url(../../Media/Images/Layout/footer-background.jpg);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-color: #415A68;   
    color: #FFFFFF;
    font-family: Arial;
    font-size: 12px;
    line-height: 16px;
}

#website #footer a
{
    color: #FFFFFF;
    text-decoration: none;
}

#website #footer a:hover
{
    text-decoration: underline;
}

#website #footer .menus
{
    float: left;
    overflow: hidden;
    width: 500px;
}

#website #footer .menus .mainMenu,
#website #footer .menus .subMenu
{
    float: left;
    width: 190px;
    margin-right: 22px;
}

#website #footer .information
{
    float: right;
    display: inline; /* Hack to get around IE6 Double-Margin Bug */
    text-align: right;
    width: 400px;
    margin-top: 42px;
}

#website #footer .information .privacyPolicy
{
    margin-bottom: 5px;
}
